<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
<item>
    <shape >
        <solid android:color="@color/hc_login_background"/>
    </shape>
</item>
</layer-list>